.Container { margin: 15px 0; }
.ActionsButtons { margin: 0; text-align: right; }

.FloatL { float: left; }
.FloatR { float: right; }
.ClearL { clear: left; }
.ClearR { clear: right; }
.Clear { clear: both; }

/* -------------------------------------------------------------------------------------------- */

.Container01 { position: relative; width: 100%; }

.Container01 td.Left, .Container01 td.Right { width: 5px; }
.Container01 .Top td, .Container01 .Bottom td { height: 5px; }

.Container01 .Top td.Middle { background: url('images/01/top.png') center top repeat-x; }
.Container01 .Bottom td.Middle { background: url('images/01/bottom.png') center bottom repeat-x; }

.Container01 .Center td.Left { background: url('images/01/left.png') left center repeat-y; }
.Container01 .Center td.Right { background: url('images/01/right.png') right center repeat-y; }

.Container01 .Top td.Left { background: url('images/01/top-left.png'); }
.Container01 .Top td.Right { background: url('images/01/top-right.png'); }

.Container01 .Bottom td.Left { background: url('images/01/bottom-left.png'); }
.Container01 .Bottom td.Right { background: url('images/01/bottom-right.png'); }

.Container01 .Center td.Middle { background: url('images/01/bg.png'); }

.Container01 .TitleWrapper {
	display: inline-block;
	height: 29px;
	left: -5px;
	margin: 5px 0 10px 0;
	padding: 0 15px 0 20px;
	position: relative;
}
.Container01.Blue .TitleWrapper { background-color: #5884a9; }
.Container01.Brown .TitleWrapper { background-color: #a99058; }
.Container01.Green .TitleWrapper { background-color: #5ca958; }
.Container01.Purple .TitleWrapper { background-color: #6f58a9; }
.Container01.Red .TitleWrapper { background-color: #a9585c; }
.Container01.Custom .TitleWrapper { background-color: #5ca958; }

.Container01 .TitleWrapper .Title {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 29px;
}
.Container01 .TitleWrapper .Left {
	background: no-repeat;
	height: 40px;
	left: -9px;
	position: absolute;
	top: 0;
	width: 9px;
}
.Container01.Blue .TitleWrapper .Left { background-image: url('images/01/Blue/title-left.png'); }
.Container01.Green .TitleWrapper .Left { background-image: url('images/01/Green/title-left.png'); }
.Container01.Grey .TitleWrapper .Left { background-image: url('images/01/Grey/title-left.png'); }
.Container01.Brown .TitleWrapper .Left { background-image: url('images/01/Brown/title-left.png'); }
.Container01.Purple .TitleWrapper .Left { background-image: url('images/01/Purple/title-left.png'); }
.Container01.Red .TitleWrapper .Left { background-image: url('images/01/Red/title-left.png'); }

.Container01 .TitleWrapper .Right {
	background: no-repeat;
	height: 29px;
	right: -10px;
	position: absolute;
	top: 0;
	width: 10px;
}
.Container01.Blue .TitleWrapper .Right { background: url('images/01/Blue/title-right.png'); }
.Container01.Green .TitleWrapper .Right { background: url('images/01/Green/title-right.png'); }
.Container01.Grey .TitleWrapper .Right { background: url('images/01/Grey/title-right.png'); }
.Container01.Brown .TitleWrapper .Right { background: url('images/01/Brown/title-right.png'); }
.Container01.Purple .TitleWrapper .Right { background: url('images/01/Purple/title-right.png'); }
.Container01.Red .TitleWrapper .Right { background: url('images/01/Red/title-right.png'); }

.Container01 .VisibilityBox a img { margin-right: 3px; margin-top: 12px; }


.Container01 .ContainerContentPane { margin: 0 15px; }

.Container01 .ContainerContentPane2 { margin: 0 0px; }

/* -------------------------------------------------------------------------------------------- */

.Container02 { position: relative; }
.Container02 > table { margin: 0 auto; width: 100%; }

.Container02 .ContainerTitleBox, .Container02 .ContainerContentBox { width: 100%; }
.Container02 .ContainerTitleBox { margin-bottom: 5px; }

.Container02 .VisibilityBox a img { margin-right: -12px; margin-top: 8px; }

.Container02 td.Left, .Container02 td.Right { padding-left: 6px; }
.Container02 .Top td, .Container02 .Bottom td { height: 6px; }

.Container02 .Top td.Middle { background: center top repeat-x; width: 100%; }
.Container02.Blue .Top td.Middle { background-image: url('images/02/Blue/top.png'); }
.Container02.Brown .Top td.Middle { background-image: url('images/02/Brown/top.png'); }
.Container02.Green .Top td.Middle { background-image: url('images/02/Green/top.png'); }
.Container02.Purple .Top td.Middle { background-image: url('images/02/Purple/top.png'); }
.Container02.Red .Top td.Middle { background-image: url('images/02/Red/top.png'); }
.Container02.Custom .Top td.Middle { background-image: url('images/02/Custom/top.png'); }

.Container02 .Bottom td.Middle { background: center bottom repeat-x; width: 100%; }
.Container02.Blue .Bottom td.Middle { background-image: url('images/02/Blue/bottom.png'); }
.Container02.Brown .Bottom td.Middle { background-image: url('images/02/Brown/bottom.png'); }
.Container02.Green .Bottom td.Middle { background-image: url('images/02/Green/bottom.png'); }
.Container02.Purple .Bottom td.Middle { background-image: url('images/02/Purple/bottom.png'); }
.Container02.Red .Bottom td.Middle { background-image: url('images/02/Red/bottom.png'); }
.Container02.Custom .Bottom td.Middle { background-image: url('images/02/Custom/bottom.png'); }

.Container02.Blue .Top td.Left { background-image: url('images/02/Blue/top-left.png'); }
.Container02.Brown .Top td.Left { background-image: url('images/02/Brown/top-left.png'); }
.Container02.Green .Top td.Left { background-image: url('images/02/Green/top-left.png'); }
.Container02.Purple .Top td.Left { background-image: url('images/02/Purple/top-left.png'); }
.Container02.Red .Top td.Left { background-image: url('images/02/Red/top-left.png'); }
.Container02.Custom .Top td.Left { background-image: url('images/02/Custom/top-left.png'); }

.Container02.Blue .Top td.Right { background-image: url('images/02/Blue/top-right.png'); }
.Container02.Brown .Top td.Right { background-image: url('images/02/Brown/top-right.png'); }
.Container02.Green .Top td.Right { background-image: url('images/02/Green/top-right.png'); }
.Container02.Purple .Top td.Right { background-image: url('images/02/Purple/top-right.png'); }
.Container02.Red .Top td.Right { background-image: url('images/02/Red/top-right.png'); }
.Container02.Custom .Top td.Right { background-image: url('images/02/Custom/top-right.png'); }

.Container02.Blue .Bottom td.Left { background-image: url('images/02/Blue/Bottom-left.png'); }
.Container02.Brown .Bottom td.Left { background-image: url('images/02/Brown/Bottom-left.png'); }
.Container02.Green .Bottom td.Left { background-image: url('images/02/Green/Bottom-left.png'); }
.Container02.Purple .Bottom td.Left { background-image: url('images/02/Purple/Bottom-left.png'); }
.Container02.Red .Bottom td.Left { background-image: url('images/02/Red/Bottom-left.png'); }
.Container02.Custom .Bottom td.Left { background-image: url('images/02/Custom/Bottom-left.png'); }

.Container02.Blue .Bottom td.Right { background-image: url('images/02/Blue/Bottom-right.png'); }
.Container02.Brown .Bottom td.Right { background-image: url('images/02/Brown/Bottom-right.png'); }
.Container02.Green .Bottom td.Right { background-image: url('images/02/Green/Bottom-right.png'); }
.Container02.Purple .Bottom td.Right { background-image: url('images/02/Purple/Bottom-right.png'); }
.Container02.Red .Bottom td.Right { background-image: url('images/02/Red/Bottom-right.png'); }
.Container02.Custom .Bottom td.Right { background-image: url('images/02/Custom/Bottom-right.png'); }

.Container02 .Center td.Middle > div { background: top repeat-x; border-style: solid; border-width: 0 1px; padding: 0 15px; }
.Container02.Blue .Center td.Middle > div { background-image: url('images/02/Blue/bg.png'); background-color: #2c577e; border-color: #5884a9; }
.Container02.Brown .Center td.Middle > div { background-image: url('images/02/Brown/bg.png'); background-color: #7e672c; border-color: #a99058; }
.Container02.Green .Center td.Middle > div { background-image: url('images/02/Green/bg.png'); background-color: #2e7e2c; border-color: #467e43; }
.Container02.Purple .Center td.Middle > div { background-image: url('images/02/Purple/bg.png'); background-color: #452c7e; border-color: #6f58a9; }
.Container02.Red .Center td.Middle > div { background-image: url('images/02/Red/bg.png'); background-color: #7e2c2e; border-color: #a9585c; }
.Container02.Custom .Center td.Middle > div { background-image: url('images/02/Custom/bg.png'); background-color: #2e7e2c; border-color: #467e43; }

.Container02 .TitleWrapper .Title {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 29px;
}

.Container02 .ContainerContentPane { overflow: auto; }
.Container02 * { color: #fff; }

/* -------------------------------------------------------------------------------------------- */

.Container03 { position: relative; width: 100%; }
.Container03 .ContainerTitleBox, .Container03 .ContainerContentBox { width: 100%; }
.Container03 .ContainerTitleBox { margin-bottom: 5px; }

.Container03 .VisibilityBox a img { margin-right: 3px; margin-top: 8px; }

.Container03 td.Left, .Container03 td.Right { width: 5px; }
.Container03 .Top td, .Container03 .Bottom td { height: 5px; }

.Container03 .Top td.Middle { background: url('images/03/top.png') center top repeat-x; }
.Container03 .Bottom td.Middle { background: url('images/03/bottom.png') center bottom repeat-x; }

.Container03 .Center td.Left { background: url('images/03/left.png') left center repeat-y; }
.Container03 .Center td.Right { background: url('images/03/right.png') right center repeat-y; }

.Container03 .Top td.Left { background: url('images/03/top-left.png'); }
.Container03 .Top td.Right { background: url('images/03/top-right.png'); }

.Container03 .Bottom td.Left { background: url('images/03/bottom-left.png'); }
.Container03 .Bottom td.Right { background: url('images/03/bottom-right.png'); }

.Container03 .Center td.Middle { background: url('images/03/bg.png'); }

.Container03 .TitleWrapper .Title {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 29px;
}

.Container03 .ContainerContentPane { margin: 0 15px; }

/* -------------------------------------------------------------------------------------------- */

.Container04 { position: relative; }
.BannerPane .Container04 { margin: 0; }
.Container04 > table { margin: 0 auto; width: 100%; }

.Container04 .VisibilityBox a img { margin-right: 3px; margin-top: 8px; }

.Container04 td.Left, .Container04 td.Right { padding-left: 20px; }
.Container04 .Top td, .Container04 .Bottom td { height: 20px; }
.Container04 .Top td.Middle, .Container04 .Bottom td.Middle { width: 100%; }

.Container04 .Top td.Middle { background: center top repeat-x; }
.Container04.Blue .Top td.Middle { background-image: url('images/04/Blue/top.png'); }
.Container04.Brown .Top td.Middle { background-image: url('images/04/Brown/top.png'); }
.Container04.Green .Top td.Middle { background-image: url('images/04/Green/top.png'); }
.Container04.Purple .Top td.Middle { background-image: url('images/04/Purple/top.png'); }
.Container04.Red .Top td.Middle { background-image: url('images/04/Red/top.png'); }
.Container04.Custom .Top td.Middle { background-image: url('images/04/Custom/top.png'); }

.Container04 .Bottom td.Middle { background: center bottom repeat-x; }
.Container04.Blue .Bottom td.Middle { background-image: url('images/04/Blue/bottom.png'); }
.Container04.Brown .Bottom td.Middle { background-image: url('images/04/Brown/bottom.png'); }
.Container04.Green .Bottom td.Middle { background-image: url('images/04/Green/bottom.png'); }
.Container04.Purple .Bottom td.Middle { background-image: url('images/04/Purple/bottom.png'); }
.Container04.Red .Bottom td.Middle { background-image: url('images/04/Red/bottom.png'); }
.Container04.Custom .Bottom td.Middle { background-image: url('images/04/Custom/bottom.png'); }

.Container04.Blue .Top td.Left { background-image: url('images/04/Blue/top-left.png'); }
.Container04.Brown .Top td.Left { background-image: url('images/04/Brown/top-left.png'); }
.Container04.Green .Top td.Left { background-image: url('images/04/Green/top-left.png'); }
.Container04.Purple .Top td.Left { background-image: url('images/04/Purple/top-left.png'); }
.Container04.Red .Top td.Left { background-image: url('images/04/Red/top-left.png'); }
.Container04.Custom .Top td.Left { background-image: url('images/04/Custom/top-left.png'); }

.Container04.Blue .Top td.Right { background-image: url('images/04/Blue/top-right.png'); }
.Container04.Brown .Top td.Right { background-image: url('images/04/Brown/top-right.png'); }
.Container04.Green .Top td.Right { background-image: url('images/04/Green/top-right.png'); }
.Container04.Purple .Top td.Right { background-image: url('images/04/Purple/top-right.png'); }
.Container04.Red .Top td.Right { background-image: url('images/04/Red/top-right.png'); }
.Container04.Custom .Top td.Right { background-image: url('images/04/Custom/top-right.png'); }

.Container04.Blue .Bottom td.Left { background-image: url('images/04/Blue/Bottom-left.png'); }
.Container04.Brown .Bottom td.Left { background-image: url('images/04/Brown/Bottom-left.png'); }
.Container04.Green .Bottom td.Left { background-image: url('images/04/Green/Bottom-left.png'); }
.Container04.Purple .Bottom td.Left { background-image: url('images/04/Purple/Bottom-left.png'); }
.Container04.Red .Bottom td.Left { background-image: url('images/04/Red/Bottom-left.png'); }
.Container04.Custom .Bottom td.Left { background-image: url('images/04/Custom/Bottom-left.png'); }

.Container04.Blue .Bottom td.Right { background-image: url('images/04/Blue/Bottom-right.png'); }
.Container04.Brown .Bottom td.Right { background-image: url('images/04/Brown/Bottom-right.png'); }
.Container04.Green .Bottom td.Right { background-image: url('images/04/Green/Bottom-right.png'); }
.Container04.Purple .Bottom td.Right { background-image: url('images/04/Purple/Bottom-right.png'); }
.Container04.Red .Bottom td.Right { background-image: url('images/04/Red/Bottom-right.png'); }
.Container04.Custom .Bottom td.Right { background-image: url('images/04/Custom/Bottom-right.png'); }

.Container04 .Center td.Middle .WrapperLeft { background: url('images/04/left.png') left repeat-y; padding-left: 9px; }
.Container04 .Center td.Middle .WrapperRight { background: url('images/04/right.png') right repeat-y; padding-right: 9px; }
.Container04 .Center td.Middle .WrapperContent { padding: 0 15px; }

.Container04.Blue .Center td.Middle .WrapperContent { background: #2e4276 url('images/04/Blue/bg.png') top repeat-x; }
.Container04.Brown .Center td.Middle .WrapperContent { background: #77532f url('images/04/Brown/bg.png') top repeat-x; }
.Container04.Green .Center td.Middle .WrapperContent { background: #2f7755 url('images/04/Green/bg.png') top repeat-x; }
.Container04.Purple .Center td.Middle .WrapperContent { background: #772f60 url('images/04/Purple/bg.png') top repeat-x; }
.Container04.Red .Center td.Middle .WrapperContent { background: #742e2f url('images/04/Red/bg.png') top repeat-x; }
.Container04.Custom .Center td.Middle .WrapperContent { background: #2f7755 url('images/04/Custom/bg.png') top repeat-x; }


.Container04 .TitleWrapper .Title {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 29px;
}
.Container04 .ContainerContentPane { overflow: auto; }
.Page .Container04 * { color: #fff; }
.Container04 .CommandButton:link { color: #fff; }